{
    "activationMailRelance": "Oui",
    "delaiRelance": "30",
    "ambiances": [
        "2-3 ans",
        "3-6 ans",
        "6-12 ans"
    ],
    "genres": [
        "Fille",
        "Garçon"
    ],
    "modesPaiement": [
        "Chèque",
        "Virement",
        "Prélèvement SEPA"
    ]
}